* {
	font-family: Arial;
	font-size : 12pt;	
}
H1 {
	font-family: Arial;
	font-size : 16pt;	
	color: #b4985f;
}
H2 {
	font-family: Arial;
	font-size : 13pt;	
	color: #b4985f;
}
TD {
	color: #000000;
}
body {   
	height: 100%;
	width: 100%;
	background-image: url('achtergrond.jpg');
	background-color: #e7f1fa;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment:fixed;
	overflow-y: scroll;
	overflow-x: auto;
}
.down {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}
.down li {
	padding-left: 25px;
	margin-left: 25px;
	padding-right: 20px;
	background-image: url("download.png");
	background-repeat: no-repeat;
}
.full {
	width: 100%;
	height: 100%;
}
.fullbg {
	background-image: url('tekst.png');
	background-repeat: no-repeat;
	background-position: left bottom;
	background-attachment:fixed;
}
.main {
	height:100%;
	width: 900px;
	border-right: 3px solid #b4985f;
	border-left: 3px solid #b4985f;
	background-image: url('bghand.jpg');
	background-position: bottom;
	background-repeat: repeat-x;
	background-color: #fcfdff;
}
.menu {
	background-image: url('DBH-logo-web-transp.png');
	background-repeat: no-repeat;
	background-position: 5% 50%;
	padding-left: 30px;
	width: 100%;
	height: 120px;
	text-align: right;
	vertical-align: bottom;
}
.head {
	height: 210px; 
	text-align: center; 
	vertical-align: bottom;
	background-image: url('overlay.png');
	background-repeat:no-repeat;
	background-position: top center;	
}
.maintd {
	color: #000000;
	padding-top: 50px;
	padding-left: 30px;
	padding-right: 30px;
	vertical-align: top;
	padding-bottom: 20px;	
}
.footer {
	padding-bottom: 4px;	
	height: 170px;
	text-align: center; 
	vertical-align: bottom;
	font-size : 8pt;	
}
A:active {
	color : #4d6888;	
	font-family: Arial;
	font-size : 11pt;
	font-weight : bold;
	outline: none;
	text-decoration: none;
}
A:link {
	color : #000000;
	font-family: Arial;
	font-size : 11pt;
	font-weight : bold;
	text-decoration: none;
}
A:visited {
	color : #000000;
	font-family: Arial;
	font-size : 11pt;
	font-weight : bold;
	text-decoration: none;
}
A:hover {
	color : #4d6888;
	font-family: Arial;
	font-size : 11pt;
	font-weight : bold;
	outline: none;
	text-decoration: none;
}
